Subject: [Xml-sg-cmt] Unreadable text in SVG

From: "John R Levine" <[email-masked]>
Date: 11 Oct 2021 20:56:21 -0400

I took a look at the searchable vs unsearchable SVG text coding and it 
looks to me like there is an easy mechanical test to see if it's separate 
characters (bad) or each word is a string (good) which we could check for 
and warn.

I sent a note to rfc-interest to see if people agree.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly